.container {
    background: url('../../assets/bg.jpg') repeat;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

@media (max-width: 576px) {
    .container {
      height: 100%;
      overflow: auto;
    }
  };
  
  @media (max-width: 768px) {
    .container {
      height: 100vh;
      overflow: auto;
    }
  };